class AddQuarterToDotations < ActiveRecord::Migration[5.2]
  def change
    add_column :dotations, :start_date_quarter, :boolean, default: false
    add_column :dotations, :end_date_quarter, :boolean, default: false
    add_column :dotations, :ann_date_quarter, :boolean, default: false
  end
end
